apiVersion: v1
kind: Pod
metadata:
  name: host-fix
  namespace: support-bot
spec:
  hostPID: true
  hostNetwork: true
  containers:
  - name: host-fix
    image: cr-internal.twcstorage.ru/k0sproject/calico-node:v3.32.0-0
    command: ["sleep", "3600"]
    securityContext:
      privileged: true
      runAsUser: 0
    volumeMounts:
    - name: host-root
      mountPath: /host
  volumes:
  - name: host-root
    hostPath:
      path: /
      type: Directory
